import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartWordCloudOff.js";
import createIcon from "../create-icon";
var LightChartWordCloudOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartWordCloudOff);

